### Enumeration

# GLib ThreadPriority

deprecated: 2.32

#### Declaration

    enum GLib.ThreadPriority

#### Description [src]

Thread priorities.

Deprecated since: 2.32

Thread priorities no longer have any effect.

#### Members

Name | Description
--- | ---
`G_THREAD_PRIORITY_LOW` | A priority lower than normal.
`G_THREAD_PRIORITY_NORMAL` | The default priority.
`G_THREAD_PRIORITY_HIGH` | A priority higher than normal.
`G_THREAD_PRIORITY_URGENT` | The highest priority.